How to install libethumb-client1 on Debian Unstable (Sid)